| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Signals | Public Member Functions | List of all members
Digikam::DetByClockPhotoButton Class Reference
Inheritance diagram for Digikam::DetByClockPhotoButton:

## Signals
void | signalClockPhotoDropped (const QUrl &)

## Public Member Functions
| DetByClockPhotoButton (const QString &text)
void | dragEnterEvent (QDragEnterEvent *event) override
void | dragMoveEvent (QDragMoveEvent *event) override
void | dropEvent (QDropEvent *event) override